Subject: Re: [yam] #22: RFC 4409 Interop problem: SMTP submission, STARTTLS, AUTH EXTERNAL

From: "yam issue tracker" <[email-masked]>
Date: Tue, 29 Jun 2010 06:27:00 -0000

#22: RFC 4409 Interop problem: SMTP submission, STARTTLS, AUTH EXTERNAL
-------------------------------------------+--------------------------------
 Reporter:  sm+ietf@…                      |       Owner:     
     Type:  defect                         |      Status:  new
 Priority:  major                          |   Milestone:     
Component:  4409bis-submit-pre-evaluation  |     Version:     
 Severity:  -                              |    Keywords:     
-------------------------------------------+--------------------------------
Changes (by sm+ietf@…):

  * component:  pre-evaluation-template => 4409bis-submit-pre-evaluation

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/yam/trac/ticket/22#comment:1>
yam <http://tools.ietf.org/yam/>